_id: slMNharbTJNmV9cB
_key: '!items!slMNharbTJNmV9cB'
img: systems/pf1/icons/feats/deafening-critical.jpg
name: Sprint
system:
  abilityType: ex
  associations:
    classes:
      - Barbarian
      - Skald
  description:
    value: >-
      <p>Once per rage, the barbarian can use a single full-round run action to
      move up to 6 times her speed or a single full-round charge action to move
      up to 3 times her speed.</p>

      <p>A barbarian must have the swift foot rage power and be at least 4th
      level before selecting this rage power.</p>
  sources:
    - id: PZO1118
      pages: '28'
  subType: classFeat
  tags:
    - Rage Power
type: feat

